\chapter{REFERENCIAL TEÓRICO}
\label{cap:ref.teorico}

\section{TENDÊNCIA PEDAGÓGICA}

\section{TEORIA DE APRENDIZAGEM}

\section{PRÁTICA PEDAGÓGICA DA PESQUISA}

\section{CONTEÚDO A SER TRABALHADO NA PESQUISA}

\section{TECNOLOGIA EDUCACIONAL UTILIZADA NA PESQUISA}


